<mjml>
  {{> head}}
  <mj-body background-color="black">
    {{> logo}}
    <mj-wrapper mj-class="wrapper-shadow" background-color="white" border-bottom="4px solid #000000" border-top="4px solid #000000" padding="14px 5px 14px 5px">
      <mj-section>
        <mj-column>
          <mj-text mj-class="header">{{{ title }}}</mj-text>
          <mj-text mj-class="intro-text">{{{ introText }}}</mj-text>
        </mj-column>
      </mj-section>
      <mj-section padding="0">
        <mj-column>
          <mj-divider mj-class="divider"></mj-divider>
          <mj-text mj-class="header" padding-top="24px">{{{ accessNewFeatures }}}</mj-text>
        </mj-column>
      </mj-section>
      <mj-section>
        <mj-group>
          <mj-column>
            <mj-image mj-class="group-image" src="{{{ siteUrl }}}/assets/images/email/save-favorites.png" />
            <mj-text mj-class="group-title">{{{ saveFavoritesTitle }}}</mj-text>
            <mj-text mj-class="group-description">{{{ saveFavoritesDesc }}}</mj-text>
          </mj-column>
          <mj-column>
            <mj-image mj-class="group-image" src="{{{ siteUrl }}}/assets/images/email/view-play-history.png" />
            <mj-text mj-class="group-title">{{{ playHistoryTitle }}}</mj-text>
            <mj-text mj-class="group-description">{{{ playHistoryDesc }}}</mj-text>
          </mj-column>
        </mj-group>
      </mj-section>
      <mj-section padding-top="0">
        <mj-group>
          <mj-column>
            <mj-image mj-class="group-image" src="{{{ siteUrl }}}/assets/images/email/customize-settings.png" />
            <mj-text mj-class="group-title">{{{ customizeSettingsTitle }}}</mj-text>
            <mj-text mj-class="group-description">{{{ customizeSettingsDesc }}}</mj-text>
          </mj-column>
          <mj-column>
            <mj-image mj-class="group-image" src="{{{ siteUrl }}}/assets/images/email/engage-with-community.png" />
            <mj-text mj-class="group-title">{{{ engageWithCommunityTitle }}}</mj-text>
            <mj-text mj-class="group-description">{{{ engageWithCommunityDesc }}}</mj-text>
          </mj-column>
        </mj-group>
      </mj-section>
    </mj-wrapper>
    {{> footer}}
  </mj-body>
</mjml>